body {     
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size: 11px;
	vertical-align:baseline;
	background:transparent; 
}

#principal { 
	width: 80%;
	margin: auto;
	max-width:840px;
	clear:left;
}

#personal { margin-bottom: 5px; }
section {
	border: #518C51 solid 0.0625rem;
	width: 100%;
	clear:left;
	float:left;
	padding: 0.0625rem;
	background: #E6F7E6;
}

article {
	display: inline-block;
}

label {
	background: #F4A743; 
	border: #666 solid 0.0625rem;
	display: inline-block;
	width: 5.75rem; 
	height: 1rem; 
	text-align:center;
	font-size: 0.8rem;
	border-radius: 0.3125rem;
	margin: 0 0.2rem;
}
/* table { 
	border-collapse:collapse; border-spacing:0;
	border:#666 solid 1px;
}  */
/* td, th {
  border: black 1px solid;
} */

.cajas {
	float:left;
	border:#518C51 solid 0.0625rem;
	margin: 2px;
}

.cj {
	float:left;	
}

#bar_cmd {
	width: 70%;
	max-width:250px;
	border: #666 outset 3px;
	border-radius: 8px;
	margin: 10px auto ;
	background: #BBB;
	padding: 2px;
	text-align:center;
}

.may {
	text-transform:uppercase;
}

.min {
	text-transform:lowercase;
}

.ro { readonly: true;